Are there any apps that use app bridge version 2.x?

yoshixj
Tourist
7 2 1

Hey, I have developed shopify app using app bridge version 2.x.

When redirecting after user approve the billing , it  happens that the host parameter is not provided.

So,  app bridge is always error with NVALID_CONFIG: host must be provided.

 

Are there any public apps that use app bridge version 2.x ?

 

https://community.shopify.com/c/Shopify-Apps/The-shop-parameter-of-redirect-url-is-set-to-undefined-...

Replies 0 (0)